= cargo-help(1)
:idprefix: cargo_help_
:doctype: manpage

== NAME

cargo-help - Get help for a Cargo command

== SYNOPSIS

`cargo help [_SUBCOMMAND_]`

== DESCRIPTION

Prints a help message for the given command.

== EXAMPLES

. Get help for a command:

    cargo help build

. Help is also available with the `--help` flag:

    cargo build --help

== SEE ALSO
man:cargo[1]
